StableOps
API 参考

请求 Agent 动作

提交 StableOps Agent 工具动作请求,查看只读工具的放行结果或待审批状态,写操作获准后才进入后续执行流程。会话与策略按组织和环境隔离,审批记录不等于实际链上付款结果。接入方应核对工具参数、当前授权与执行状态,保留可追踪的业务记录并限制敏感操作。

POST/v1/agent/actions

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/actions" \  -H "Content-Type: application/json" \  -d '{    "agent_session_id": "string",    "tool": "get_order",    "input": {      "property1": null,      "property2": null    }  }'
{
  "decision": "auto_allowed",
  "actionId": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新